.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.020040px;}
.ls9{letter-spacing:-0.016032px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.027960px;}
.ls2{letter-spacing:0.033552px;}
.ls6{letter-spacing:0.033600px;}
.ls1{letter-spacing:0.050328px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.164328px;}
.ws1{word-spacing:-0.111840px;}
.ws2{word-spacing:-0.095064px;}
.ws4{word-spacing:-0.067200px;}
.ws5{word-spacing:-0.043200px;}
.ws6{word-spacing:-0.033600px;}
.ws7{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.027960px;}
.ws9{word-spacing:0.080160px;}
._0{margin-left:-1.152000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y18{bottom:274.928105px;}
.y1b{bottom:275.646667px;}
.y1c{bottom:275.646823px;}
.y17{bottom:369.372157px;}
.y1a{bottom:370.778039px;}
.y16{bottom:390.929020px;}
.y0{bottom:407.705882px;}
.y15{bottom:408.174510px;}
.y14{bottom:725.622745px;}
.y13{bottom:744.649020px;}
.y19{bottom:753.740392px;}
.y12{bottom:766.205882px;}
.y11{bottom:787.762745px;}
.y10{bottom:809.319608px;}
.yf{bottom:830.876471px;}
.ye{bottom:852.433333px;}
.yd{bottom:873.990196px;}
.yc{bottom:895.547059px;}
.yb{bottom:917.103922px;}
.ya{bottom:938.379608px;}
.y9{bottom:960.123922px;}
.y8{bottom:981.680784px;}
.y7{bottom:1003.706275px;}
.y6{bottom:1003.706587px;}
.y5{bottom:1028.824706px;}
.y4{bottom:1028.825487px;}
.y3{bottom:1053.943606px;}
.y2{bottom:1079.155607px;}
.y1{bottom:1104.273725px;}
.h5{height:29.179336px;}
.h3{height:44.352000px;}
.h4{height:46.080000px;}
.h2{height:53.683200px;}
.h1{height:716.218954px;}
.h6{height:850.558824px;}
.h0{height:1237.176471px;}
.w1{width:599.843137px;}
.w2{width:675.604575px;}
.w0{width:956.000000px;}
.x0{left:139.807190px;}
.x8{left:152.585098px;}
.x3{left:216.507913px;}
.x9{left:233.563922px;}
.x7{left:286.143922px;}
.x5{left:372.558511px;}
.x1{left:421.202353px;}
.x2{left:478.000937px;}
.x6{left:583.347451px;}
.xc{left:609.309412px;}
.xa{left:702.847451px;}
.x4{left:739.400392px;}
.xb{left:814.755686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.017105pt;}
.ls9{letter-spacing:-0.013684pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.008194pt;}
.ls5{letter-spacing:0.012291pt;}
.ls4{letter-spacing:0.016388pt;}
.ls3{letter-spacing:0.023865pt;}
.ls2{letter-spacing:0.028639pt;}
.ls6{letter-spacing:0.028679pt;}
.ls1{letter-spacing:0.042958pt;}
.wsa{word-spacing:-0.140263pt;}
.ws1{word-spacing:-0.095462pt;}
.ws2{word-spacing:-0.081142pt;}
.ws4{word-spacing:-0.057359pt;}
.ws5{word-spacing:-0.036874pt;}
.ws6{word-spacing:-0.028679pt;}
.ws7{word-spacing:-0.012291pt;}
.ws8{word-spacing:-0.008194pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.023865pt;}
.ws9{word-spacing:0.068421pt;}
._0{margin-left:-0.983297pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.y18{bottom:234.666667pt;}
.y1b{bottom:235.280000pt;}
.y1c{bottom:235.280133pt;}
.y17{bottom:315.280000pt;}
.y1a{bottom:316.480000pt;}
.y16{bottom:333.680000pt;}
.y0{bottom:348.000000pt;}
.y15{bottom:348.400000pt;}
.y14{bottom:619.360000pt;}
.y13{bottom:635.600000pt;}
.y19{bottom:643.360000pt;}
.y12{bottom:654.000000pt;}
.y11{bottom:672.400000pt;}
.y10{bottom:690.800000pt;}
.yf{bottom:709.200000pt;}
.ye{bottom:727.600000pt;}
.yd{bottom:746.000000pt;}
.yc{bottom:764.400000pt;}
.yb{bottom:782.800000pt;}
.ya{bottom:800.960000pt;}
.y9{bottom:819.520000pt;}
.y8{bottom:837.920000pt;}
.y7{bottom:856.720000pt;}
.y6{bottom:856.720267pt;}
.y5{bottom:878.160000pt;}
.y4{bottom:878.160667pt;}
.y3{bottom:899.600400pt;}
.y2{bottom:921.120267pt;}
.y1{bottom:942.560000pt;}
.h5{height:24.906211pt;}
.h3{height:37.856937pt;}
.h4{height:39.331883pt;}
.h2{height:45.821644pt;}
.h1{height:611.333333pt;}
.h6{height:726.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:512.000000pt;}
.w2{width:576.666667pt;}
.w0{width:816.000000pt;}
.x0{left:119.333333pt;}
.x8{left:130.240000pt;}
.x3{left:184.801733pt;}
.x9{left:199.360000pt;}
.x7{left:244.240000pt;}
.x5{left:317.999733pt;}
.x1{left:359.520000pt;}
.x2{left:408.000800pt;}
.x6{left:497.920000pt;}
.xc{left:520.080000pt;}
.xa{left:599.920000pt;}
.x4{left:631.120000pt;}
.xb{left:695.440000pt;}
}
